package com.bjsxt.exception;

/**
 * 自定义异常处理器
 */
public class UserException extends RuntimeException {
    public UserException(){

    }

    public UserException(String msg){
        super(msg);
    }

    public UserException(String msg,Throwable throwable){
        super(msg,throwable);
    }

}
